<template>
  <div class="flex">
    <h2 tabindex="-1">
      <slot></slot>
    </h2>
  </div>
</template>

<style lang="scss">
.flex {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  h2 {
    background-color: white;
    font-weight: bold;
    font-size: medium;
    color: #09639b;
    text-transform: capitalize;

    padding: 0.5rem;
    margin-top: 0.5rem;
  }
}
</style>
